Subject: py-qt3-base and Mac OS X
To: None <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 06/10/2005 15:38:39
I have been told on the PyKDE list that X11 on Mac is not supported for

Our pkgsrc uses PyQt-x11-gpl-3.14.1.

I was told to use PyQt-mac-gpl-3.14.1.


No maintainer for this pkgsrc py-qt3-base package. I am posting this here
just in case anyone knows about this or is interested in looking.

I am going camping with four of my sons ...

 Jeremy C. Reed

 	  	 	 open source, Unix, *BSD, Linux training